Bug 1572282 - After undercloud ssl certificate is updated, ca-trust is not updated automatically
Summary: After undercloud ssl certificate is updated, ca-trust is not updated automati...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: puppet-tripleo
Version: 10.0 (Newton)
Hardware: Unspecified
OS: Linux
high
medium
Target Milestone: async
: 10.0 (Newton)
Assignee: RHOS Maint
QA Contact: Pavan
URL:
Whiteboard:
Depends On: 1547248 1572278 1572280 1609024
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-26 15:21 UTC by Harry Rybacki
Modified: 2021-03-11 17:20 UTC (History)
16 users (show)

Fixed In Version: puppet-tripleo-5.6.8-4.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1572280
Environment:
Last Closed: 2018-06-27 23:30:46 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Launchpad 1753948 0 None None None 2018-04-26 15:21:59 UTC
OpenStack gerrit 554421 0 None MERGED Extract local CA if it expired 2020-04-09 14:12:25 UTC
Red Hat Knowledge Base (Solution) 3357871 0 None None None 2018-04-26 15:21:59 UTC
Red Hat Product Errata RHBA-2018:2101 0 None None None 2018-06-27 23:32:36 UTC

Comment 2 Lon Hohberger 2018-05-18 10:36:33 UTC
According to our records, this should be resolved by puppet-tripleo-5.6.8-6.el7ost.  This build is available now.

Comment 9 errata-xmlrpc 2018-06-27 23:30:46 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:2101


Note You need to log in before you can comment on or make changes to this bug.